
#stacks_in_63_page105 .stacks_left {
	float:left;
	width:68%;
}

#stacks_in_63_page105 .stacks_right {
	float:right;
	width:30%;
}
#stacks_out_63_page105 {
	margin-left:0;
}

#stacks_in_63_page105 {
	margin:  1px;
	padding:  1px;
}

#stacks_in_65_page105 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_68_page105 {
	margin:  2px;
	padding:  5px;
}

#stacks_out_69_page105 {
	margin-right:0;
}

#stacks_in_69_page105 {
	padding:  2px;
}
